# Assignment 6 Chinook
In this assignment we manipulated superhero database in MSSMS and used chinook database with Microsoft Visual Studio 2019

## Usage

All functions are commented out in program.cs

## Contributing
[Amalie](https://gitlab.com/amalie.e)  
[Erlend](https://gitlab.com/Holdude)
